### Constructor

# Gtk AppChooserWidgetnew

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_app_chooser_widget_new (
      const char* content_type
    )

#### Description [src]

Creates a new `GtkAppChooserWidget` for applications that can handle content of the given type.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`content_type`

  Type: `const char*`

  The content type to show applications for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A newly created `GtkAppChooserWidget`

The data is owned by the called function.